
### Compiling package


```sh
$ cd docs/examples/express
$ escore build
```

### Installing package


```sh
$ cd docs/examples/express
$ escore install --save core
```

#### Results

`core` module in `node_modules` directory.

package.json

```js
{
  "dependencies": {
    "core": "https://pkg.tower.pro/core/v1.2.3"
  }
}
```

### Publishing package

```sh
$ cd src/modules/core
$ escore publish
```

#### Configuration

```js
{
  "publishConfig": { // (optional)
    "registry": "https://pkg.tower.pro" // (default)
  }
}
```
