/**
 * @license
 * Copyright (c) 2016 Łukasz Kurowski <crackcomm@gmail.com>
 */
"use strict";
const escore_util_1 = require("escore-util");
/**
 * Publishes package in cwd to npm registry.
 */
function publishPackage(registry, cwd) {
    return escore_util_1.exec(`npm publish ${registry ? `--registry ${registry}` : ``}`, { cwd });
}
exports.publishPackage = publishPackage;
